import { GenericCrudService } from '@d8d/shared-crud';
import { DataSource } from 'typeorm';
import { Supplier } from '../entities/supplier.entity';

export class SupplierService extends GenericCrudService<Supplier> {
  constructor(dataSource: DataSource) {
    super(dataSource, Supplier);
  }
}